@charset "utf-8";
/* Orange Theme */

#header .horizontalMenuContainer {
	background: #FFC127;
}

#content div.left-side div.login {
	background-color: #FFC127;
}

#content div.left-side div.register {
	background-color: #FEDC87;
}

#content div.right-side div.news a {
	color: #FFC127;
}

#content div.right-side a.forgot_orange {
	color: #9C3519;
    text-decoration: none;
}

#content div.center-side h1 {
	color: #FFC127;
}

#content div.center-side div.text a {
    color: #FFC127;
    font-weight: bold;
    line-height: normal;
    text-decoration: underline;
}

#content div.center-side .post-entry a {
	color: #FFC127;
}
#content div.center-side .post-entry.alternate {
	background-color: #FFF2D3;
}
